<tablify> ... </tablify> |

`<tablify>` is defined in the Tablify module. This tag generates tables from the contents, by default in tab separated form. This simplifies making tables significantly.

Attributes |
cellalign, cellseparator, fields, nice, nicer, rowalign, rowseparator,

Attributes

`cellalign`=left center right

  Alignment of the contents of the cells.

`cellseparator`=string
  The separator for separating columns, default is tab.

`fields`=num text

  This is not an argument but rather a container tag used in the contents that sets the field type for each column. Fields marked numerically will be right aligned and formatted

`nice`

  Generates tables with customizable layouts. The first row is referred to as the title row. The additional attributes are:

  `bgcolor`=color
    Sets the background color of your table.

  `titlebgcolor`=color
    Sets the background color of the title cell.

  `titlecolor`=color
    Sets the font color of the title cell.

  `fgcolorX`=color
    Sets the background color of cell X.

`nicer`

  Generates tables with even more customizable layouts and gtext font capabilities for the title field. Nicer uses the same attributes as nice plus these:

  `font`=font
    Selects which gtext font to use for the title field.

  `scale`=factor
    Sets the scaling of the gtext font.

  `face`=font
    Sets the font face to use for the HTML text.

  `size`=number
    Sets the font size to use for the HTML text.

  `modulo`=number
    The number of rows that are to use the same color, default is one.

`rowalign`=left center right

  This tag aligns the contents of the rows.

`rowseparator`=string
  Sets the separator used for separating rows, default is newline.

Example

source code

     Country, Population
     Sweden, 8 865 051
     Denmark, 5 305 042

    "=> >

result | Country, Population Sweden, 8 865 051 Denmark, 5 305 042